### Method

# FwupdPlugin StructIfwiCpdManifestExt ref

#### Declaration [src]

    FuStructIfwiCpdManifestExt*
    fu_struct_ifwi_cpd_manifest_ext_ref (
      FuStructIfwiCpdManifestExt* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructIfwiCpdManifestExt`

No description available.

The returned data is owned by the instance.